\name{PlotBox}
\alias{PlotBox}
\title{
Box-And-Whisker Plot of Time Series with Ensemble Distribution
}
\description{
Produce time series plot showing the distribution of the forecast members with 
box-and-whisker plot. Generates vector graphics file of a forecast 
box-and-whisker plot time series vs. the observed evolution.  Only works for 
re-forecasts started each year.
}
\usage{
PlotBox(NAO, yr1, yr2, toptitle = "NAO index", tar = "DJF",
        pr.qu = expression("NAO index (PC1) SLP" ~ (sigma)),
        expname = "exp 1", obsname = "obs 1",
        fileout = "NAO_fc.ps")
}
\arguments{
  \item{NAO}{
List of obs, forecast arrays of, e.g., the NAO index for each ensemble member,
output of \code{NAO()}.
  }
  \item{yr1}{
Year of first forecast target period.
  }
  \item{yr2}{
Year of last forecast target period.
  }
  \item{toptitle}{
Title of the figure.
  }
  \item{tar}{
Forecast target period, by default "DJF".
  }
  \item{pr.qu}{
Prognostic quantity.
  }
  \item{obsname}{
Name of the observational reference dataset.
  }
  \item{expname}{
Climate forecast system name.
  }
  \item{file}{
Name of the postscript output file.
  }
}
\value{
Generates a file at the path specified via \code{fileout}.
}
\examples{

}
\author{
History:\cr
0.1  -  2013-09  (F. Lienert, \email{flienert at ic3.cat})  -  Original code\cr
1.0  -  2015-03  (L. Batte, \email{lauriane.batte at ic3.cat})  -  Removed all\cr
normalization for sake of clarity.
}
\seealso{
EOF, ProjectField, NAO
}
\keyword{datagen}
